{
  "navigationBarTitleText": "详情",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "banner": "/components/banners/index",
    "i-toast": "/iview/toast/index",
    "i-cell-group": "/iview/cell-group/index",
    "i-cell": "/iview/cell/index",
    "more": "/components/more/index",
    "i-modal": "/iview/modal/index"
  }
}